uuid: 2356fcae-5355-4cb2-a383-39b2e91b6ccc
langcode: ar
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    weight: 5
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
